﻿@charset "UTF-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.clear {
    clear:both;
}
body {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:#fff;
    color:#635245;
    font-size:15px;
    line-height:1.6em;
}
section {
    display:block;
}
.clear {
    clear:both;
}

.disp_pc{
    display:block;

}

/*スライド*/
#header_slide {
    width:100%;
    height:480px;
}
.header_wrapper {
    width:100%;
    height:480px;
    background:none;
    position:relative;
    z-index:5;
    text-align:center;
}
.header_wrapper h1 {
    display:block;
    width:100%;
    max-width:320px;
    height:320px;
    margin:0 auto;
    padding-top:50px;
}
.header_wrapper h1 img {
    width:100%;
    height:auto;
}
.header_wrapper a {
    position:relative;
    z-index:10;
}
/*.slide_1{
	background:url('../images/top_cover01.jpg') center center no-repeat;
	width:100%;
	height:480px;
	border-bottom:3px #635245 solid;

}*/

a img:hover {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
/*############ナビエリア##############*/

.main {
    background:url('../images/top_bg_01.png') center top no-repeat;
    width:100%;
    height:920px;
    position:relative;
}
.main_navi_area {
    width:960px;
    height:60px;
    margin:0 auto;
}
.main_navi_area ul {
    padding-top:10px;
    text-align:center;
}
.main_navi_area ul li {
    display:inline-block;
    margin:0 10px;
    width:150px;
    height:50px;
    line-height:50px;
    text-align:center;
}
.main_navi_area ul li a {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color:#3f3a34;
    border-bottom:1px #d4c7bd solid;
    padding-bottom:0.5em;
    padding:15px;
}
.main_navi_area ul li a:hover {
    color:#5db146;
    border-bottom: 1px solid #aed8a2;
}

.service_navi {
    width:960px;
    height:auto;
    margin: 50px auto;
}

.service_navi ul li:after {
    content:"";
    clear:both;
}

.service_navi ul {
    font-size: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}

.service_navi ul li {
    box-sizing: border-box;
    display:inline-block;
    height:auto;
    text-align:center;
    padding: 30px 10px 0;
    vertical-align: top;
    width:30%;
}

.service_navi ul li a {
    display: block;
}

.service_navi ul li:nth-child(3n - 1) {
    margin: 0 2%;
}

.service_navi ul li img {
    width: 150px !important;
    height: auto !important;
}

.service_name {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size:40px;
    font-size:2.5rem;
    text-align:center;
    line-height: 1;
    margin-bottom:20px;
}
.service_name_en {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-size:1.3rem;
    display: block;
    text-align:center;
    margin-top:10px;
}
.service_name_ja {
    display: block;
    text-align:center;
    color:#635245;
    margin-top:3px;
    margin-bottom:5px;
    font-size: 12px;
}
.service_name_summary_area, p {
    color: #9f9c99;
    font-size: 14px;
    text-align:center;
}
/*画像バー*/

.bar_logo {
    display:block;
    width:100%;
    height:100px;
    background:url('../images/log_2.png') repeat;
    position:absolute;
    left:0;
    top:850px;
    z-index:-1;
}
.res_img {
    clear:both;
    display:none;
}
/*ポリシー*/
.policy_img {
    background:url('../images/bg_3.png') no-repeat top center;
    width:100%;
    height:610px;
    margin-top:-100px;
}
.policy {
    width:960px;
    height:auto;
    margin:0 auto;
    padding-top:100px;
}
.policy_area {
    color: #635245;
    font-size: 16px;
    line-height: 30px;
    text-align:center;
    padding-top:20px;
}
.company_navi_area li a {
    display: block;
    padding: 3px;
}
/*会社情報ナビ*/
.company {
    width:100%;
    height:550px;
    margin-top:-200px;
}
.company_navi_area {
    width:960px;
    height:auto;
    margin:0 auto;
    padding-top:150px;
}
.company_navi_area p {
    margin:0;
}
.company_navi_area ul {
    width:300px;
    margin:0 auto;
}
.company_navi_area_ue {
    background:url('../images/icon_01.png') no-repeat left center;
    padding-left:1.5em;
    float:left;
    margin-left:10px;
}
.company_navi_area_sita {
    background:url('../images/icon_01.png') no-repeat left center;
    padding-left:1.5em;
    float:left;
    margin-left:40px;
}
/*ＣＯＬＵＭＮ*/
.column {
    background:url('../images/bg_logopattern_light.png') repeat;
    width:100%;
    margin-top:230px;
    padding-top:50px;
    padding-bottom:100px;
}
.column_navi_bg {
    background:url('../images/column_bg.png') center top no-repeat;
    width:100%;
    height:700px;
    margin-top:-700px;
}
.column_navi_area {
    width:960px;
    margin:0 auto;
}
.fb {
    float:left;
    width:450px;
    margin:0 15px;
}

/*.column_navi_area_li_border{
	border-right:1px #d4c7bd solid;
}
.column_navi_area ul li{
	float:left;
	height:122px;
	padding-right:10px;
}
.column_navi_img img{
	width:80%;
	height:auto;
}
.column_navi_img{
	float:left;
	width:150px;
	height:122px;
	line-height:122px;
	text-align:center;
}
.column_navi_text_area{
	width:150px;
	height:122px;
	float:left;
}
.column_navi_text{
	padding-left:1.5em;
	background:url('../images/icon_01.png') 0 3px no-repeat;
	margin-top:25px;
	display:block;
}
.column_navi_text_area time{
  font-size: 0.75rem;
  color: #a98f7b;
  display: block;
  padding-left: 20px;
}
*/
/*フッター*/
footer {
    clear:both;
    width:100%;
    height:auto;
}
.foot_img {
    background:url('../images/bg_logopattern_dark.png') repeat 0 0;
    width:100%;
    height:auto;
}
.foot_logo_area {
    width:960px;
    height:auto;
    margin:0 auto;
    color:#fff;
}
.foot_logo_area_contact {
    margin:0 auto;
}
.foot_logo_area_contact ul {
    text-align:center;

}
.foot_logo_area_contact ul li {
    display:inline-block;
    margin-right:30px;
}
.foot_phone {
    background:url('../images/foot_phone.png') left center no-repeat;
    color:#fff;
    font-size:0.9em;
    line-height:100px;
    padding-left:30px;
}
.foot_phone a {
    color:#fff;
    font-family:"century gothic", Helvetica, Arial, sans-serif;
    font-size:1.4em;
}
.foot_mail {
    background:url('../images/foot_mail.png') left center no-repeat;
    color:#fff;
    font-size:0.9em;
    line-height:100px;
    padding-left:30px;
}
.foot_mail a {
    color:#fff;
    font-size:1.4em;
}
.foot_navi_area {
    clear:both;
    width:960px;
    margin:0 auto;
    padding-top:20px;
    padding-bottom:20px;
    font-size:0.75em;
}
.foot_navi_area_left {
    width:100px;
    height:auto;
    float:left;
}
.foot_navi_area_left p {
    font-size:10px;
    color:#3f3a34;
    padding:0;
}
.foot_navi_area_right {
    width:480px;
    height:auto;
    float:right;
}
.foot_navi_area_right ul li {
    font-size:0.8rem;
    padding-right:20px;
    float:left;
}
/*######################################

その他ページ

########################################*/
.o_hed {
    background:url('../images/bg_herader_innerpage.jpg') center center no-repeat;
    background-size:cover;
    width:100%;
    height:47px;
    border-bottom:3px #635245 solid;
}
.wrapper {
    width:960px;
    height:auto;
    margin:70px auto 50px;
}
.deli .wrapper{
    width:100%;
    max-width:700px;
    margin:70px auto 50px;
}
#navi_box {
    display:block;
    float:left;
    width:230px;
    height:auto;
    margin:0;
    overflow:hidden;
}
.fixed {
    position: fixed;
    top: 10px;
    width: 100%;
    z-index: 10000;
}
#navi_box ul {
    border-right:1px #d4c7bd  solid;
    margin-right:30px;
}
#navi_box ul li {
    padding:10px;
    text-align:center;
}
.contents {
    width:700px;
    height:auto;
    float:right;
    color:#3f3a34;
    margin-bottom:20px;
}
.contents img {
    vertical-align:bottom;
}
/*企業理念*/
/*.rinen_area{
	width:800px;
	height:500px;
}
*/
.rinen_desc{
    float:right;
    width:500px;
    padding-top:20px;

}
.rinen_l .name{
    padding:3px 5px;
    text-align:center;
    line-height:1.3em;
    font-weight:bold;
    background-color:#EEE9E5;
}
.rinen_l .name .en{
    color:#3f3a34;
}
.contents h1 {
    font-size:30px;
    text-align:center;
}
.contents h2 {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size:24px;
    color:#3f3a34;
    margin-bottom:20px;
    border-bottom:dotted 1px #d4c7bd;
}
.contents section{
    margin-bottom:50px;

}

.en {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    display:block;
    font-size:0.8em;
    color:#a98f7b;
    font-weight:normal;

}
h2 .en {
    font-size:0.6em;
}
.contents table {
    margin-bottom:10px;
    font-size:0.9em;
}
.contents table th {
    text-align:left;
    white-space:nowrap;
    border-bottom:1px #fff solid;
    background-color:#EEE9E5;
    padding:3px 10px;
    font-weight:normal;
}
.contents table td {
    width:600px;
    border-bottom:1px #ddd solid;
    padding:3px 10px;
}
.contents p {
    text-align:left;
    color:#3f3a34;
}
.rinen_desc .contents_p_en {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size:0.8em;
    padding:5px 0;
    margin-bottom:20px;
    line-height:normal;
}
.rinen_font {
    font-size:1.5em;
    font-weight:bold;
    line-height:1.4em;
}
.rinen_font2{
    font-size:1.7em;
    font-weight:bold;
    line-height:1.4em;
}
.rinen_l {
    width:180px;
    height:250px;
    float:left;
}
.rinen_l p{
    text-align:center;
}
.rinen_r {
    width:300px;
    height:250px;
    float:left;
    padding-top:160px;
}
/*沿革*/
/*.enkaku{
	width:800px;
	height:auto;
}*/
.enkaku_l {
    width:550px;
    height:auto;
    float:left
}
.enkaku_r {
    width:190px;
    width:auto;
    float:left;
    padding-left:20px;
}
.enkaku_r_img_tate {
    width:120px;
    height:170px;
    margin-bottom:5px;
}
.enkaku_r_img_yoko {
    width:120px;
    height:90px;
    margin-bottom:5px;
}
/*概要*/
/*.gaiyou{
	width:800px;
	height:auto
}*/
/*店舗紹介*/
#tenpo h3{
    font-size:1.2em;
    margin-top:30px;

}
#tenpo h4{
    color:#635245;
    margin-top:20px;
    margin-bottom:3px;

}
#tenpo h4 span{
    padding:5px;
    background-color:#EEE9E5;
}
.tenpo {
    width:100%;
    height:auto;
}
h3, h4 {
    font-weight:bold;
    margin:10px 0;
}
.tenpo{
    margin-top:20px;
}
.tenpo ul li {
    float:left;
    width:25%;
}
.tenpo ul li div{
    margin:3px;
}
.tenpo ul li img {
    width:100%;
    height:auto;
}

.tenpo_torei_l {
    width:160px;
    height:auto;
    padding-top:20px;
    float:left;
}
.tenpo_torei_R {
    width:400px;
    height:auto;
    float:left;
    padding-top:20px;
    padding-left:10px;
}
.tenpo_torei_R p{
    line-height:1.4em;
    margin-bottom:10px;

}

/*問い合わせ*/
/*.contact{
	width:800px;
	height:280px;
}*/

/*derivery.html*/
.deli_bg {
    background:#fff;
    width:100%;
    height:auto;
    color:#3f3a34;
}
.deli_h1 {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size:30px;
    text-align:center;
}
.deli_h2 {
    font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
    font-size: 2em;
    color: #3f3a34;
    padding-top: 20px;
    margin-bottom: 30px;
    line-height: 1em;
}
.deli_bg p {
    color:#3f3a34;
    text-align:left;
    line-height:14px;
}
.deli_bg_top_p {
    font-size:1.2em;
    padding:3px 0;
    border-bottom:dotted 1px #d4c7bd;
}
.deli_bg p img {
    width:100%;
    max-width:320px;
    height:auto;
    padding:5px;
}
.wrapper p {
}

/*デリバリー*/
.deli section{
    margin-bottom:50px;
    line-height:1.6em;

}
.deli p{
    line-height:1.6em;

}
.clum2{
    margin-right: -3%;
}
.clum2 p{
    line-height:1.6em;
}
.clum2 .box{
    float:left;
    width: 47%;
    margin-right: 3%;
    background: #eee9e5;
}

.clum2 .deli_bg_top_p{
    color:#FFF;
    background: #a98f7b;
    margin:0;
    padding:3px 10px;

}
.clum2 .box section{
    margin-bottom:0;

}
.clum2 .desc{
    padding:15px;
    background: #eee9e5;
}

/*社会貢献活動*/
.desc_pic{
    text-align:center;
    margin:15px 0;

}
.desc_pic img{
    width:100%;
    height:auto;

}

/*rss表示部*/
.rss_disply{
    width: 650px;
    margin:0 auto;
    height: 250px;
}
.rss_disply img{
    max-width: 80%;
    height:auto;
}

/* ######################################

960px 以下

##########################################*/
@media only screen and (max-width:960px) {
    body {
    }
}
/* ######################################

768px 以下

##########################################*/
@media only screen and (max-width:768px) {
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    body {
    }
    .enkaku_r .disp_pc{
        display:none;

    }
    /*rss表示部*/
    .rss_disply{
        width: 100%;
        height: auto;
    }
    .rss_disply img{
        max-width: 100%;
        width: 100%;
        height:auto;
    }

    /*スライド*/
    .header_slide {
        display:block;
        width:100%;
        zoom:1;
        height:auto;
    }


    /*サービス*/

    .main {
        background:#fff;
        width:100%;
        height:auto;
    }
    .main_navi_area {
        width:100%;
        height:auto;
        margin:0 auto;
    }
    .main_navi_area ul {
        width:100%;
        height:auto;
    }
    .main_navi_area ul li {
        width:120px;
    }
    .enkaku {
        width:100%;
        height:auto;
    }
    /*##################SERVICE#############################*/
    .service_navi {
        width:100%;
        height:auto;
    }
    .service_navi ul li {
        width: 50%;
        height: auto;
        text-align: center;
        padding: 50px 15px 0;
    }

    .service_navi ul li:nth-child(3n - 1) {
        margin: 0;
    }

    .service_navi ul li img {
        width:70%;
        height:auto;
    }
    .service_name {
        font-size:30px;
        text-align:center;
        margin-top:50px;
    }
    .service_name_en {
        font-size:1.5rem;
        display: block;
        text-align:center;
    }
    .service_name_ja {
    }
    .service_name_summary_area, p {
    }
    /*画像バー*/

    .bar_logo {
        display:none;
    }
    .res_img {
        clear:both;
        display:block;
        background-image:url('../images/bg_logopattern_light.png');
        width:100%;
        height:100px;
        margin-top:50px;
    }
    /*##########ポリシー###############*/
    .sp-none {
        line-height: 0;
    }

    .policy_img {
        clear:both;
        background:#FFF;
        width:100%;
        height:auto;
        margin-top:0;
        padding: 0 10px;
    }
    .policy {
        width:100%;
        height:auto;
        margin:0 auto;
        padding-top:0;
    }
    .policy_area {
        color: #635245;
        font-size: 16px;
        line-height: 30px;
        text-align:center;
        padding-top:20px;
    }
    /*企業理念*/
    .rinen_desc{
        float:right;
        width:70%;
        padding-top:0;

    }
    .rinen_l{
        width:25%;
        max-width:120px;
    }
    .rinen_l img{
        width:100%;
        height:auto;
    }
    .rinen_l .name{
        padding:3px 5px;
        text-align:center;
        line-height:1.3em;
        font-weight:bold;
        background-color:#EEE9E5;
    }
    .rinen_l .name .en{
        color:#3f3a34;
    }
    .rinen_font {
        font-size:1.5em;
        font-weight:bold;
    }
    .rinen_font2{
        font-size:1.7em;
        font-weight:bold;
    }
    .rinen_l p{
        text-align:center;
    }

    /*会社情報ナビ*/
    .company {
        width:100%;
        height:auto;
        margin-top:50px;
    }
    .company_navi_area {
        width:100%;
        height:auto;
        margin:0 auto;
        padding-top:10px;
    }
    .company_navi_area p {
        margin:0;
    }
    .company_navi_area ul {
        width:300px;
        margin:0 auto;
    }
    .company_navi_area_ue {
        background:url('../images/icon_01.png') no-repeat left center;
        padding-left:1.5em;
        float:left;
        margin-left:10px;
    }
    .company_navi_area_sita {
        background:url('../images/icon_01.png') no-repeat left center;
        padding-left:1.5em;
        float:left;
        margin-left:40px;
    }

    /*ＣＯＬＵＭＮ*/
    .column {
        background:url('../images/bg_logopattern_light.png') left top repeat;
        width:100%;
        margin-top:0;
        padding-top:50px;
    }
    .column_navi_bg {
        background:#fff;
        width:100%;
        height:0;
        margin-top:0;
    }
    .column_navi_area {
        width:100%;
        height:auto;
        margin:0 auto;
    }
    .fb {
        float:none;
        overflow:auto;
        width: 90%;
        max-width: 500px;
        margin: 0 auto;
        margin-top:30px;
    }


    /*フッター*/
    footer {
        clear:both;
        width:100%;
        height:auto;
    }
    .foot_img {
        background:url('../images/bg_logopattern_dark.png') repeat 0 0;
        width:100%;
    }
    .foot_logo_area {
        width:100%;
        height:auto;
        padding-top:15px;
        padding-bottom:15px;
        margin:0 auto;
        color:#fff;
    }
    .foot_logo_area_contact {
        width:100%;
        margin:0 auto;
    }
    .foot_logo_area_contact ul {
        text-align:left;

    }
    .foot_logo_area_contact ul li {
        clear:both;
        margin-right:0;
    }
    .foot_phone {
        background:url('../images/foot_phone.png') left center no-repeat;
        color:#fff;
        font-size:0.85em;
        line-height:1.4em;
        padding:10px;
        padding-left:30px;
        margin-left:30px;
    }
    .foot_phone a {
        color:#fff;
        font-family:"century gothic", Helvetica, Arial, sans-serif;
        font-size:18px;
    }
    .foot_mail {
        background:url('../images/foot_mail.png') left center no-repeat;
        color:#fff;
        font-size:0.85em;
        line-height:1.4em;
        padding:10px;
        padding-left:30px;
        margin-left:30px;
    }

    /*##########フッターの白い背景部分###############*/
    .foot_navi_area {
        clear:both;
        width:100%;
        height:auto;
        margin:0 auto;
    }
    .foot_navi_area_left {
        width:100%;
        height:auto;
        float:none;
    }
    .foot_navi_area_left p {
        font-size:10px;
        color:#3f3a34;
        padding-top:0;
    }
    .foot_navi_area_right {
        width:100%;
        height:auto;
        float:none;
    }
    .foot_navi_area_right ul {
        text-align:center;
        margin:15px auto;
    }
    .foot_navi_area_right ul li {
        display:inline-block;
        padding:10px;
        float:none;
    }
    .foot_navi_area_right ul li a {
        color:#666;
    }
    .foot_navi_area_right ul li a:hover {
        color:#99cc33;
    }
    .service_name_en {
        font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
        display: block;
        text-align:center;
        margin-top:10px;
        line-height:1.4em;
    }
    /*######################################

    その他ページ

    ########################################*/
    .o_hed {
        background:url('../images/bg_herader_innerpage.jpg') center center no-repeat;
        background-size:cover;
        width:100%;
        height:30px;
        border-bottom:3px #635245 solid;
    }
    .wrapper {
        width:100%;
        height:auto;
        margin:0 auto;
    }
    #navi_box {
        display:none;
        float:left;
        width:0;
        height:auto;
        margin:0;
        overflow:hidden;
        margin-top:10px;
        font-size:12px;
    }
    /*.fixed {
        position: fixed;
        top: 10px;
        width: 100%;
        z-index: 10000;
    }
    #navi_box ul{
        border-right:1px #635245 solid;
        margin-right:30px;
    }
    #navi_box ul li{
        padding:10px;
        text-align:center;
    }
    */
    .contents {
        width:90%;
        height:auto;
        float:none;
        color:#3f3a34;
        margin:0 auto 50px auto;
    }
    /*.contents img{
        border:1px #ccc solid;
    }*/

    /*企業理念*/
    /*.rinen_area{
        width:800px;
        height:500px;
    }



    .contents h1{
        display:block;
        margin-bottom:30px;
        text-align:left;
        font-size:25px;
    }*/
    .contents h2 {
        font-family: "century gothic", "Josefin Sans", Futura, Helvetica, Arial, sans-serif;
        font-size:24px;
        color:#3f3a34;
        margin-bottom:20px;
        border-bottom:dotted 1px #d4c7bd;
    }
    /*
    .en{
        font-family: "century gothic","Josefin Sans",Futura,Helvetica,Arial,sans-serif;
        display:block;
        font-size:12px;
        color:#99cc33;
        font-weight:bold;
    }*/



    .contents table {
        width:100%;
        font-size:0.9em;
    }
    .contents table th {
        width:20%;
    }
    .contents table td {
        width:80%;
    }

    /*.contents p{
        font-family: "century gothic","Josefin Sans",Futura,Helvetica,Arial,sans-serif;
        text-align:left;
        color:#3f3a34;
    }*/
    .contents_p_en {
        color:#3f3a34;
        font-size:12px;
        padding:0;
    }

    /*沿革*/
    /*.enkaku{
        width:800px;
        height:auto;
    }*/
    .enkaku_l {
        width:100%;
        height:auto;
        float:none;
    }
    .enkaku_r {
        width:100%;
        width:auto;
        float:none;
        padding-left:0px;
    }
    .enkaku_r{
        text-align:center;
    }
    .enkaku_r p{
        display:inline-block;
    }
    .enkaku_r_img_tate {
        width:30%;
        height:auto;
        margin:0 auto;
    }
    .enkaku_r_img_yoko {
        width:30%;
        height:auto;
        margin:0 auto 5px;
    }
    .enkakku_r_img_yoko:after {
        clear:both;
    }
    .enkaku_r img {
        width:100%;
        height:auto;
    }
    /*概要*/
    /*.gaiyou{
        width:800px;
        height:auto
    }*/
    /*店舗紹介*/
    .tenpo {
        width:100%;
        height:auto;
    }
    h3, h4 {
        font-weight:bold;
        margin:0 0;
    }
    .tenpo p {
        padding:0;
    }
    /*.tenpo_torei{
        width:800px;
        height:auto;
        }*/
    .tenpo_torei_l {
        width:30%;
        height:auto;
        padding-top:20px;
        float:left;
    }
    .tenpo_torei_R {
        width:65%;
        float:right;
        padding-top:20px;
        padding-left:10px;
    }

    /*問い合わせ*/
    /*.contact{
        width:800px;
        height:280px;
    }*/
    .deli_bg {
        background:#fff;
        width:90%;
        height:auto;
        color:#3f3a34;
        padding:10px;
        margin:0 auto;
    }
    .deli_h1 {
        text-align:left;
        border-bottom:none;
        border-left:none;
        padding-bottom:5px;
        padding-left:1em;
        padding-top:160px;
        width:50%;
        font-weight:bold;
    }
    .wrapper p {
        color:#3f3a34;
        text-align:left;
    }
    .deli .kouka_pic01 {
        width: 100%;
        height: auto;
    }

}
/*#############################

 480px 以下

 ##############################*/
@media only screen and (max-width:480px) {
    .header_wrapper h1 img {
        width:80%;
        height:auto;
    }

    .main_navi_area ul {
        padding-top:0;
        width:100%;
        height:auto;
        border-top:1px #fff solid;
    }
    .main_navi_area ul li {
        float:none;
        width:100%;
        height: inherit;
        margin:0;
        line-height: inherit;
        text-align:center;
    }
    .main_navi_area ul li a {
        color:#3f3a34;
        padding:15px;
        display:block;
        background-color:#F2EFEC;
        border-bottom:1px #fff solid;
    }
    .main_navi_area ul li a:hover {
        color:#3f3a34;
        background-color:#EEE9E5;
        border-bottom:1px #fff solid;
    }
    .service_navi {
        width:100%;
        height:auto;
    }
    .service_navi ul li {
        text-align:center;
        padding-top:30px;
    }
    .service_navi ul li img {
        width:70%;
        height:auto;
    }
    /*
    .service_name{
        font-family: "century gothic","Josefin Sans",Futura,Helvetica,Arial,sans-serif;
        font-size:30px;
        text-align:center;
        line-height: 1;
        padding-top:20px
    }
    .service_name_en{
        font-family: "century gothic","Josefin Sans",Futura,Helvetica,Arial,sans-serif;
        font-size: 24px;
        font-size:1.5rem;
        display: block;
        text-align:center;

    }

    .service_name_ja{
        font-size: 14px;
        display: block;
        text-align:center;
    }
    .service_name_summary_area,p{
      color: #9f9c99;
      font-size: 14px;
      line-height: 1.5;
      text-align:center;
      padding-top:10px;
    }
    */
    .rinen_desc {
        font-size:0.85em;

    }
    /*店舗紹介*/
    .tenpo_torei_l {
        float:none;
        width:100%;
    }
    .tenpo_torei_l p{
        text-align:center;
    }
    .tenpo_torei_R {
        float:none;
        width:100%;
        text-align:center;
        padding-top:10px;
    }
    .tenpo ul li {
        width:50%;

    }

    .policy_area {
        font-size:0.9em;
    }
    .company {
        width:100%;
        height: 100%;
        margin-top:20px;
    }
    .company_navi_area {
        width:100%;
        margin:0 auto;
        padding-top:0;
        text-align:center;
    }
    .company_navi_area p {
        margin:0;
    }
    .sp-none {
        display: none;
    }
    .company_navi_area .top-banner {
        padding: 0 10px;
    }
    .company_navi_area ul {
        width:auto;
        display:inline-block;
        margin:0 auto;
        text-align:left;
    }
    .company_navi_area_ue {
        background:url('../images/icon_01.png') no-repeat left center;
        padding-left:1.5em;
        float:none;
        margin-left:10px;
        padding-bottom:5px;
    }
    .company_navi_area_sita {
        background:url('../images/icon_01.png') no-repeat left center;
        padding-left:1.5em;
        float:none;
        margin-left:10px;
        padding-bottom:5px;
    }
    .column {
        display:block;
        background:url('../images/bg_logopattern_light.png') left top repeat;
        width:100%;
        height: auto;
        margin-top:0;
        padding-top:10px;
        padding-bottom:50px;
    }
    .column_navi_img {
        float:left;
        width:150px;
        height:122px;
        line-height:122px;
        text-align:center;
    }
    .fb {
    }
    footer {
        clear:both;
        width:100%;
        height:auto;
    }
    .foot_img {
        background:url('../images/bg_logopattern_dark.png') repeat 0 0;
        width:100%;
    }
    .foot_logo_area {
        width:100%;
        height:auto;
        margin:0 auto;
        color:#fff;
    }
    .foot_logo_area_contact {
        width:100%;
        margin:0 auto;
    }
    .foot_logo_area_contact ul li {
        clear:both;
        height:auto;
        margin-right:0;
    }

    /* デリバリー */
    .clum2{
        margin-right: 0;
    }
    .clum2 .box{
        float:none;
        width: 100%;
        margin:0 auto;
    }
    .clum2 .box section{
        margin-bottom:15px;

    }
}
